Loading...
Searching...
No Matches
CglMixedIntegerRounding2.hpp File Reference
`#include <iostream>`
`#include <fstream>`
`#include "CoinError.hpp"`
`#include "CglCutGenerator.hpp"`
`#include "CoinIndexedVector.hpp"`
Include dependency graph for CglMixedIntegerRounding2.hpp:

Go to the source code of this file.

## Classes

class | CglMixIntRoundVUB2
class | CglMixedIntegerRounding2
| Mixed Integer Rounding Cut Generator Class. More...

## Macros

#define | CGL_DEBUG 0

## Typedefs

typedef CglMixIntRoundVUB2 | CglMixIntRoundVLB2

## Functions

void | CglMixedIntegerRounding2UnitTest (const OsiSolverInterface *siP, const std::string mpdDir)

## Macro Definition Documentation

## CGL_DEBUG

#define CGL_DEBUG 0

Definition at line 27 of file CglMixedIntegerRounding2.hpp.

## Typedef Documentation

## CglMixIntRoundVLB2

typedef CglMixIntRoundVUB2 CglMixIntRoundVLB2

Definition at line 75 of file CglMixedIntegerRounding2.hpp.

## Function Documentation

## CglMixedIntegerRounding2UnitTest()

void CglMixedIntegerRounding2UnitTest | ( | const OsiSolverInterface * | siP,
|  | const std::string | mpdDir )